



mob_recon --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
mob_cluster --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
mob_typer --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
mob_init --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
